Subject: RE: [Asrg] Community proposal alert...Vendor Proposes Open E-mail Standards To Fight Spam

From: "Eric D. Williams" <[email-masked]>
Date: Sat, 3 May 2003 16:49:06 -0400

Is opt-out a viable concept?

This is, to me, the fundamental question I have been wrestling with.  Opt-out 
has always on the face been the paradigm to 'protect' legitimate bulk eMails. 
 But to me it seems a specious answer to a more complex 'back-office' CRM 
problem with eCommerce (as well as a privacy/consent issue).  I would be 
interested in delving into that topic as categorization of content seems to me 
a wholly subjective pursuit (all of the very intelligent exhortations not 
withstanding).  It seems we have been down that road (and it's pretty well 
paved) what about the road less traveled, per se, can a successful 'Opt-in' 
(not whitelist) strategy be deployed/developed that enhances CRM and protects 
end-users from what many consider 'spam' (or at  minimum communications that 
are so peripherally related that they 'rise to the level' of spam)?

BTW, I think that transactional messages are all explicit opt-in messages (this 
I derive from anecdotal experience with eCommerce purchasing, e.g. send 
confirmation in e-mail, reading the consent agreement at transaction completion 
that stipulates confirmation will be sent via e-mail), this does not include 
however the attachment of additional information unrelated to confirmations but 
MAY include additional information related to retrieving related items e.g. 
account access, additional downloads/peripherals needed.  There is a rub on 
where that line is and is (perhaps) a CRM issue that can/would be worked out 
based on consumer feedback.

Any comments?

-e

On Saturday, May 03, 2003 11:21 AM, Olson, Margaret [SMTP:[email-masked]] 
wrote:
>
>
> >-----Original Message-----
> >From: Vernon Schryver [mailto:[email-masked]]
>
> >There is always one particular context that matters, the mail sender
> >talking to the target.  It is practically impossible to characterize
> >variations of that context with content labelling such as "transactional"
> >vs. "advertising."  It is difficult enough to distinguish "mail sender
> >sending bulk mail to many targets" from "mail sender sending private
> >mail to one or a few targets," but it can be done if only by having
> >targets care notes.
>
> Combining context/content labeling with permission labeling might get
> something more useful, for example:
>
> Person to person
>
> Transactional - implicit permission. If I buy something, it's fair for the
> vendor to assume I want the email verification.
>
> Bulk - explicit proven permission, usually called verified or confirmed opt
> in. (I heard some strange definitions of at the FTC conference; by verified
> or confirmed opt in I mean the permission level that most readers of this
> list want.)
>
> Bulk - implicit permission (previous business relationship or unverified opt
> in, a.k.a. single opt in). Maybe these two should be broken out into two
> categories.
>
> Bulk - no permission
>
> I probably left out several useful combinations. This is really just
> permission labeling with a little bit of context, and some combinations are
> clearly nonsense (transactional - no permission, for example).
>
> This gives the MUA (or MTA) a short list of filters that an end user might
> reasonably be willing to deal with.
>
> We're probably stuck with the transactional messages that are also full of
> ads - I don't know about you guys but almost every bill I get is stuffed
> with ads of some sort.
>
> Margaret.
>
>  << File: ATT00007.htm >> 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: J C Lawrence <[email-masked]>
Date: Sat, 03 May 2003 15:44:00 -0700

On Sat, 3 May 2003 16:49:06 -0400 

> Is opt-out a viable concept?  

There are over 6 billion people on the planet.  There are
(potentially/possibly) a considerably larger number of email addresses.
I don't want to manually opt-out from even a tiny percentage of that
lot.

If instead I can opt out of "classes" of mail, a seemingly charming
idea, then I have no trust that the miniscule fraction of those 6
billion required to be REALLY ANNOYING won't of course think that their
mail is either a special case not covered by the exclusions, or that
they simply don't care (or never knew in the first place).

Either way, with opt-out the numbers are against me from before either
of use were born.  No thanks.  

-- 
J C Lawrence                
---------(*)                Satan, oscillate my metallic sonatas. 
[email-masked]               He lived as a devil, eh?		  
http://www.kanga.nu/~claw/  Evil is a name of a foeman, as I live.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Kee Hinckley <[email-masked]>
Date: Sat, 3 May 2003 20:25:48 -0400

>Is opt-out a viable concept?

Before we get too far down this, let's have some definitions.

What do you mean by "opt-out"?  In particular, where did the company 
get your email address from in the first place?

- bought it
- they got mail from someone with your from address
- someone entered it on their web site
- got it offline from someone claiming to be you

Which of those are opt-out?  And what are the others?

Yes, there's a negative slant to my examples.  I've received 
unsolicited email from people claiming all of the above (except 
perhaps the last one).

>confirmation in e-mail, reading the consent agreement at transaction 

I'm not sure what you mean by this.  But if you mean that 
transactional email always uses confirmations, that is definitely not 
true.  As a case in point, if anyone wants a rental car in their 
name, just let me know.  [email-masked] gets several Alamo 
rental car confirmations every week, and from those messages I can go 
to the GoAlamo web site and redirect the car rental to any 
destination and renter's name that I want.  This despite the fact 
that every email to the address gets a bounce message back.
-- 
Kee Hinckley
http://www.messagefire.com/          Junk-Free Email Filtering
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg